
class GetEarningsList {
  int? aMOUNT;
  String? eLEMENTNAME;
  int? fROMROWNUM;
  int? nOOFROWS;
  int? rOWNUM;
  int? tOROWNUM;

  GetEarningsList(
      {this.aMOUNT,
        this.eLEMENTNAME,
        this.fROMROWNUM,
        this.nOOFROWS,
        this.rOWNUM,
        this.tOROWNUM});

  GetEarningsList.fromJson(Map<String, dynamic> json) {
    aMOUNT = json['AMOUNT'];
    eLEMENTNAME = json['ELEMENT_NAME'];
    fROMROWNUM = json['FROM_ROW_NUM'];
    nOOFROWS = json['NO_OF_ROWS'];
    rOWNUM = json['ROW_NUM'];
    tOROWNUM = json['TO_ROW_NUM'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['AMOUNT'] = this.aMOUNT;
    data['ELEMENT_NAME'] = this.eLEMENTNAME;
    data['FROM_ROW_NUM'] = this.fROMROWNUM;
    data['NO_OF_ROWS'] = this.nOOFROWS;
    data['ROW_NUM'] = this.rOWNUM;
    data['TO_ROW_NUM'] = this.tOROWNUM;
    return data;
  }
}